Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for xkeyboard-config

CVE ID CPE Affected version(s)
CVE-2012-0064 2014-02-10T23:55Z 2014-02-11T19:56Z
vendor
xkeyboard_config_project
product
xkeyboard-config
2.0 2.1 2.2 2.3 (-∞, 2.4]